<?xml version="1.0" encoding="utf-8"?>
<component size="642,153" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_emjh" name="n3" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="642,153"/>
    <text id="n4_emjh" name="n4" xy="19,29" size="603,92" fontSize="70" color="#faffe7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" text="Back to Home"/>
  </displayList>
  <Button/>
</component>